@echo off
cls
echo .
echo .
echo . Hit [Enter] now to exit . . .
echo . then type EXIT and hit [ENTER]
echo . then hit Alt-X for EXIT to take effect
echo .
echo . else hit Ctrl-C now to cancel . . .
echo .
pause
copy kbbsexit.bat kbbs.bat > nil
